﻿/* standard markup */
a:link 						{color: #330000;	text-decoration:none;}
a:visited 					{color: #330000;	text-decoration:none;}
a:hover 					{color: #000000; 	text-decoration:underline;}
a:active 					{color: #330000;	text-decoration:none;}
a:focus 					{color: #330000;	text-decoration:underline;}

h6 							{color: #330000; 	font-size:9pt;	font-weight:normal;}
h5 							{color: #330000; 	font-size:9pt;	font-weight:normal;}
h4 							{color: #330000; 	font-size:9pt;	font-weight:normal;}
h3 							{color: #330000; 	font-size:9pt;	font-weight:normal;}
h2 							{color: #330000; 	font-size:9pt;	font-weight:normal;}
h1 							{color: #330000; 	font-size:11pt;	font-weight:bold;}

td							{color: #330000;	font-size:9pt; 	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;}
textarea					{color: #330000;	font-size:9pt; 	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;}
table						{color: #330000;	font-size:9pt; 	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;}
p							{color: #330000;	font-size:9pt; 	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;}
body						{color: #330000;	font-size:9pt; 	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;}

/* stylized text logo */
.text_logo					{color:#330000; 	font-size:14pt; font-style:oblique; }

/* page title */
#page_title					{color:#330000; 	font-size:14pt; font-style:oblique; }
#page_title	h1				{color:#330000; 	font-size:14pt; font-style:oblique; }

/* icons */	
#icons						{color:#330000;		font-size:8pt;font-weight:bold;}
		#icons a:link		{color:#330000;} 
		#icons a:visited	{color:#330000;} 
		#icons a:hover		{color:#333333; 	text-decoration:none;} 
		#icons a:active		{color:#330000;}
		
/* bottom links */
#bottom_links 				{color:#EAEAE0;		font-size:8pt;}
 #bottom_links a:link		{color:#EAEAE0;} 
 #bottom_links a:visited	{color:#EAEAE0;} 
 #bottom_links a:hover		{color:#ffffff; 	text-decoration:none;} 
 #bottom_links a:active		{color:#EAEAE0;}
 
.bottom_content				{color:#EAEAE0;		font-size:8pt;}
 
/* site info and copyright */
#site_info					{color:#EAEAE0; 	font-size:8pt;}

/* content in body1 */
.body1						{color:#330000;}
 .paragraph_heading			{color:#330000; 	font-size:11pt; font-weight:bold;}
 .body1 p					{color:#333; 	font-size:9pt;}
 .body1 h1					{color:#330000; 	font-size:14pt;}
 .body1 h2					{color:#330000; 	font-size:11pt; font-weight:bold;}
 .body1_link				{color:#333; 	font-size:9pt;}
 .redfont 					{color:#FF0000; 	font-size:9pt;	font-weight:bold;}
 .body_heading h1			{color:#330000;		font-size:12pt; font-weight:bold; 	font-style:italic;}


/* content in body2 left column*/
.body2						{color:#EAEAE0; 	font-size:8pt;}
 .body2 p					{color:#EAEAE0; 	font-size:8pt;}
 .body2 h1					{color:#EAEAE0;		font-size:12pt; font-weight:bold;}
 .body2 h2					{color:#EAEAE0;		font-size:9pt; 	font-weight:bold;}
 .body2_link				{color:#ccc;		font-size:9pt;}
 
 /* headings */
 .body_heading h1			{color:#330000;		font-size:12pt; font-weight:bold; 	font-style:italic;}
 .menu_heading				{color:#EAEAE0;		font-size:12pt; font-weight:bold; 	font-style:italic; margin: 20px 0px 0px 0px; padding: 0px 0px 0px 35px;}

 .news						{color:#333; 	text-align:left;}
 .news p					{color:#333; 	margin:0px 0px 0px 0px;}
 .news h1					{color:#330000; 	font-size:10pt; font-weight:bold; font-variant:small-caps; text-align:center;}
 .news h2					{color:#330000; 	font-size:10pt; font-weight:bold; font-variant:small-caps; text-align:center;}
 .news h3					{color:#330000; 	font-size:10pt; font-weight:bold; font-variant:small-caps; text-align:center;}
 .news a:link				{color:#330000;} 
 .news a:visited			{color:#330000;} 
 .news a:hover				{color:#000; 	text-decoration:none;} 
 .news a:active				{color:#330000;}
 .news_heading				{color:#330000; 	font-size:10pt; font-weight:bold; font-variant:small-caps; text-align:left; padding:20px 0px 7px 10px;}

 .info						{color:#330000; font-size:8pt; 	font-weight:normal;}
 .info h1					{color:#330000; text-indent:5px; 	font-size:9pt; font-weight:bold;}
 .info p 					{color:#EAEAE0; font-size:8pt; 	font-weight:normal;}

/* content in bottom cell */
.special1					{color:#EAEAE0;		font-size: 8pt;}
 .special1 p				{color:#EAEAE0;		font-size: 8pt;}
 .special1 h1				{color:#EAEAE0;		font-size: 8pt;}
 .special1_link				{color:#EAEAE0;		font-size: 8pt;}


/* vertical menu bar */

.Vertical_Menu li a 		{color:#EAEAE0;		font-size:9pt;font-weight:bold; 	text-decoration:none;}	
.Vertical_Menu li a:visited {color:#EAEAE0;		font-size:9pt;font-weight:bold;}								
.Vertical_Menu li a:link 	{color:#EAEAE0;		font-size:9pt;font-weight:bold;}									
.Vertical_Menu li a:hover 	{color:#330000;		font-size:9pt;font-weight:bold;}